prefix=/usr/X11R6
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

xthreadlib=-pthread

Name: X11
Description: X Library
Version: 1.4.3
Requires: xproto kbproto
Requires.private: xcb >= 1.1.92
Cflags: -I${includedir} 
Libs: -L${libdir} -lX11
Libs.private: -pthread
